## wsgicors 0.4.1

=== debian/changelog ===
wsgicors (0.4.1-1) unstable; urgency=medium

  * New upstream release
 
  * Update debian/watch to pypi.debian.net 

 -- David Douard <david.douard@logilab.fr>  Wed, 25 Mar 2015 09:06:43 +0100

wsgicors (0.4-1) unstable; urgency=low

  * Initial release (Closes: #780663)

 -- David Douard <david.douard@logilab.fr>  Tue, 17 Mar 2015 15:30:28 +0100
