=== debian/control ===
Source: wsgicors
Section: python
Priority: optional
Maintainer: David Douard <david.douard@logilab.fr>
Homepage: https://pypi.python.org/pypi/wsgicors
Vcs-Hg: http://hg.logilab.org/master/debian/wsgicors
Vcs-Browser: http://hg.logilab.org/master/debian/wsgicors
Build-Depends:
  debhelper (>= 9),
  dh-python,
  python-all,
  python3-all,
  python-setuptools,
  python3-setuptools,
Standards-Version: 3.9.5
X-Python-Version: >= 2.7

Package: python-wsgicors
Architecture: all
Depends:
  ${python:Depends},
  ${misc:Depends},
Description: WSGI middleware to handle CORS preflight requests
 This is a WSGI middleware that answers CORS preflight
 requests and adds the needed header to the response. For CORS
 see: http://www.w3.org/TR/cors/.

Package: python3-wsgicors
Architecture: all
Depends:
  ${python3:Depends},
  ${misc:Depends},
Description: WSGI middleware to handle CORS preflight requests for Python 3
 This is a WSGI middleware that answers CORS preflight
 requests and adds the needed header to the response. For CORS
 see: http://www.w3.org/TR/cors/.
