## wsgicors 0.7.0

=== debian/changelog ===
wsgicors (0.7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Refresh packaging.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2025 16:51:48 -0500

wsgicors (0.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Move Homepage from PyPI to GitHub
  * Drop Vcs fields (Closes: #1031281)

 -- Bastian Germann <bage@debian.org>  Tue, 14 Feb 2023 23:33:55 +0100

wsgicors (0.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938833

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 14:25:37 -0400
