=== debian/control ===
Source: wsgicors
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/may-day/wsgicors
Vcs-Git: https://salsa.debian.org/debian/wsgicors.git
Vcs-Browser: https://salsa.debian.org/debian/wsgicors

Package: python3-wsgicors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: WSGI middleware to handle CORS preflight requests for Python 3
 This is a WSGI middleware that answers CORS preflight
 requests and adds the needed header to the response. For CORS
 see: http://www.w3.org/TR/cors/.
